std::hash(std::coroutine_handle)(3)

NAME
std::hash(std::coroutine_handle) - std::hash(std::coroutine_handle)

Synopsis
   Defined in header <coroutine>
   template< class Promise > (since C++20)
   struct hash<std::coroutine_handle<Promise>>;
   The template specialization of std::hash for std::coroutine_handle allows users to
   obtain hashes of objects of type std::coroutine_handle<P>.
   operator() of the specialization is noexcept.

Example
    This section is incomplete
    Reason: no example

See also
   hash hash function object
   (C++11) (class template)